{
  "status_code": 200,
  "data": [
    {
      "pipelineName": "ghmc 1",
      "typeofwater":  "drinking",
      "description": "this is first pipeline",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    },
    {
      "pipelineName": "ghmc 2",
      "typeofwater":  "drinking",
      "description": "this is second pipeline",
      "_id": "63e1e80dbd430f5ec4c5badc",
      "__v": 0
    }

  ],
  "count": 1
}